<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.76a -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>custom4_window</Name>
        <WindowId>custom4_window</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>false</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>31</Width>
        <Height>124</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>31</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>sprint</TemplateName>
            <Label></Label>
            <onClickEvent>Sprint</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>62</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic</TemplateName>
            <Label>Stick</Label>
            <onClickEvent>Stick</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>93</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>generic</TemplateName>
            <Label>Face</Label>
            <onClickEvent>Face</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>attack</TemplateName>
            <Label></Label>
            <onClickEvent>ToggleAttackMode</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
